My Oracle Support Banner

Eclipse Photon Compatibility With WebLogic 12.2.1.4 (Doc ID 2679837.1)

Last updated on JUNE 11, 2020

Applies to:

Oracle WebLogic Server - Version 12.2.1.4.0 and later
Information in this document applies to any platform.

Goal

Is the OEP Eclipse (Photon version of eclipse) mentioned in the following URL is compatible with WebLogic 12.2.1.4 ?
https://www.oracle.com/tools/downloads/oepe-v12219-downloads.html

If the version mentioned in the above URL is not compatible then what is the latest version of OEP Eclipse can be used for 12.2.1.4?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.